.html
{
	background: #7F7F7F url("../images/fondo_web01b.jpg") repeat left top;
}

#page
{
	z-index: 1;
	width: 965px;
	min-height: 711px;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#u366
{
	z-index: 2;
	width: 965px;
	margin-right: -10000px;
}

#u371
{
	z-index: 4;
	width: 87px;
	height: 46px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 33px;
}

#u371:hover
{
	margin: 27px -10000px 0px 0px;
}

#u371:active
{
	margin: 27px -10000px 0px 0px;
}

#u371.MuseLinkActive
{
	margin: 27px -10000px 0px 0px;
}

#u386
{
	z-index: 5;
	width: 127px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 785px;
}

#u386:hover
{
	margin: 24px -10000px 0px 0px;
}

#u386:active
{
	margin: 24px -10000px 0px 0px;
}

#u386.MuseLinkActive
{
	margin: 24px -10000px 0px 0px;
}

#u461
{
	z-index: 6;
	width: 137px;
	height: 33px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 282px;
}

#u461:hover
{
	margin: 79px -10000px 0px 0px;
}

#u461:active
{
	margin: 79px -10000px 0px 0px;
}

#u485
{
	z-index: 7;
	width: 137px;
	height: 33px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 751px;
}

#u461.MuseLinkActive,#u485:hover
{
	margin: 79px -10000px 0px 0px;
}

#u485:active
{
	margin: 79px -10000px 0px 0px;
}

#u506
{
	z-index: 8;
	width: 137px;
	height: 33px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 519px;
}

#u485.MuseLinkActive,#u506:hover
{
	margin: 79px -10000px 0px 0px;
}

#u506:active
{
	margin: 79px -10000px 0px 0px;
}

#u524-4
{
	z-index: 9;
	width: 705px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 639px;
	left: 118px;
}

#u2346
{
	z-index: 13;
	width: 137px;
	height: 33px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 48px;
}

#u506.MuseLinkActive,#u2346:hover
{
	margin: 79px -10000px 0px 0px;
}

#u2346:active
{
	margin: 79px -10000px 0px 0px;
}

#u2346.MuseLinkActive
{
	margin: 79px -10000px 0px 0px;
}

#u1885
{
	z-index: 14;
	width: 920px;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: 40px;
}

#slideshowu1886
{
	z-index: 15;
	width: 0.01px;
	height: 443px;
	position: relative;
	margin-right: -10000px;
}

#u1918
{
	position: absolute;
	width: 480px;
	height: 435px;
	background-color: transparent;
	left: 440px;
}

#u1918popup
{
	z-index: 16;
}

#u1979
{
	z-index: 17;
	width: 480px;
	height: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1988
{
	z-index: 19;
	width: 480px;
	height: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1997
{
	z-index: 21;
	width: 480px;
	height: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2006
{
	z-index: 23;
	width: 480px;
	height: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2015
{
	z-index: 25;
	width: 480px;
	height: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2033
{
	z-index: 27;
	width: 480px;
	height: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2140
{
	z-index: 29;
	width: 480px;
	height: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2149
{
	z-index: 31;
	width: 480px;
	height: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2158
{
	z-index: 33;
	width: 480px;
	height: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2167
{
	z-index: 35;
	width: 480px;
	height: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2371
{
	z-index: 37;
	width: 480px;
	height: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2380
{
	z-index: 39;
	width: 480px;
	height: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1979_img,#u1988_img,#u1997_img,#u2006_img,#u2015_img,#u2033_img,#u2140_img,#u2149_img,#u2158_img,#u2167_img,#u2371_img,#u2380_img
{
	padding: 1px 60px;
}

#u1890
{
	position: absolute;
	width: 200px;
	top: 120px;
	left: 8px;
}

#u1890popup
{
	z-index: 41;
}

#u1982
{
	z-index: 42;
	width: 65px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-left: -20px;
	margin-right: -10000px;
}

#u1982:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px -20px;
}

#u1991
{
	z-index: 44;
	width: 65px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-left: -20px;
	margin-right: -10000px;
	left: 70px;
}

#u1991:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px -20px;
}

#u2000
{
	z-index: 46;
	width: 65px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-left: -20px;
	margin-right: -10000px;
	left: 140px;
}

#u2000:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px -20px;
}

#u1982.SSSlideLinkSelected,#u1991.SSSlideLinkSelected,#u2000.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px -20px;
}

#u2009
{
	z-index: 48;
	width: 65px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-left: -20px;
	margin-right: -10000px;
	margin-top: 70px;
}

#u2009:hover
{
	border-color: #000000;
	margin: 70px -10000px 0px -20px;
}

#u2018
{
	z-index: 50;
	width: 65px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-left: -20px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 70px;
}

#u2018:hover
{
	border-color: #000000;
	margin: 70px -10000px 0px -20px;
}

#u2036
{
	z-index: 52;
	width: 65px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-left: -20px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 140px;
}

#u2036:hover
{
	border-color: #000000;
	margin: 70px -10000px 0px -20px;
}

#u2009.SSSlideLinkSelected,#u2018.SSSlideLinkSelected,#u2036.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 70px -10000px 0px -20px;
}

#u2143
{
	z-index: 54;
	width: 65px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-left: -20px;
	margin-right: -10000px;
	margin-top: 140px;
}

#u2143:hover
{
	border-color: #000000;
	margin: 140px -10000px 0px -20px;
}

#u2152
{
	z-index: 56;
	width: 65px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-left: -20px;
	margin-right: -10000px;
	margin-top: 140px;
	left: 70px;
}

#u2152:hover
{
	border-color: #000000;
	margin: 140px -10000px 0px -20px;
}

#u2161
{
	z-index: 58;
	width: 65px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-left: -20px;
	margin-right: -10000px;
	margin-top: 140px;
	left: 140px;
}

#u2161:hover
{
	border-color: #000000;
	margin: 140px -10000px 0px -20px;
}

#u2143.SSSlideLinkSelected,#u2152.SSSlideLinkSelected,#u2161.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 140px -10000px 0px -20px;
}

#u2170
{
	z-index: 60;
	width: 65px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-left: -20px;
	margin-right: -10000px;
	margin-top: 210px;
}

#u2170:hover
{
	border-color: #000000;
	margin: 210px -10000px 0px -20px;
}

#u2374
{
	z-index: 62;
	width: 65px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-left: -20px;
	margin-right: -10000px;
	margin-top: 210px;
	left: 70px;
}

#u2374:hover
{
	border-color: #000000;
	margin: 210px -10000px 0px -20px;
}

#u2383
{
	z-index: 64;
	width: 65px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-left: -20px;
	margin-right: -10000px;
	margin-top: 210px;
	left: 140px;
}

#u2383:hover
{
	border-color: #000000;
	margin: 210px -10000px 0px -20px;
}

#u2170.SSSlideLinkSelected,#u2374.SSSlideLinkSelected,#u2383.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 210px -10000px 0px -20px;
}

#u1982_img,#u1991_img,#u2000_img,#u2009_img,#u2018_img,#u2036_img,#u2143_img,#u2152_img,#u2161_img,#u2170_img,#u2374_img,#u2383_img
{
	padding-left: 11px;
	padding-right: 11px;
}

#u1930
{
	position: absolute;
	width: 227px;
	top: 390px;
	left: 243px;
}

#u1930popup
{
	z-index: 66;
}

#u1985-4
{
	z-index: 67;
	width: 227px;
	min-height: 53px;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1994-4
{
	z-index: 71;
	width: 227px;
	min-height: 53px;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2003-4
{
	z-index: 75;
	width: 227px;
	min-height: 53px;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2012-4
{
	z-index: 79;
	width: 227px;
	min-height: 53px;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2021-6
{
	z-index: 83;
	width: 227px;
	min-height: 53px;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2039-6
{
	z-index: 89;
	width: 227px;
	min-height: 53px;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2146-4
{
	z-index: 95;
	width: 227px;
	min-height: 53px;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2155-6
{
	z-index: 99;
	width: 227px;
	min-height: 53px;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2164-4
{
	z-index: 105;
	width: 227px;
	min-height: 53px;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2173-4
{
	z-index: 109;
	width: 227px;
	min-height: 53px;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2377-4
{
	z-index: 113;
	width: 227px;
	min-height: 53px;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2386-4
{
	z-index: 117;
	width: 227px;
	min-height: 53px;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1888-4
{
	position: absolute;
	width: 30px;
	min-height: 34px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: orbitron, sans-serif;
	font-weight: 900;
	top: 30px;
	left: 519px;
}

#u1888-4popup
{
	z-index: 121;
}

#u1899-4
{
	position: absolute;
	width: 30px;
	min-height: 34px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: orbitron, sans-serif;
	font-weight: 900;
	top: 30px;
	left: 809px;
}

#u1899-4popup
{
	z-index: 125;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1935-4
{
	z-index: 129;
	width: 399px;
	min-height: 51px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	font-size: 48px;
	font-family: orbitron, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

